RK-J - Task #2824

Please replace image of home page
01/16/2023 12:24 PM - Ram Kordale

Status: Closed Start date: 01/16/2023
Priority: Immediate Due date: 01/17/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

https://drive.google.com/drive/u/1/folders/1wSHBek9aJg7MVpOdMcZgf TTKNAGZX0HmM

History

#1 - 01/17/2023 02:26 PM - Ayush Khandelwal
- Due date set to 01/17/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 01/17/2023 02:27 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 01/23/2023 08:50 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#4 - 03/02/2023 06:33 AM - Ram Kordale
- Status changed from Feedback to Closed
